body{
    margin:0px;
    font-family:arial;
    font-size:14px
}

h1 {
    display: block;
    font-size: 16px;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 400;
}

a{text-decoration:none;font-family:arial;color: #ffffff;}

/*HEADER*/ 
.header_base{
    position:fixed;
    top:0px;
    width:100%;
    z-index: 999;
}
.header_in{
    padding: 30px;
    height: auto;
    width: auto;
    overflow: hidden;
}

.header_mobile {display:none}


/*FOOTER*/ 
.footer_base{
    background-image: url("../images/back_footer.jpg");
    background-size: cover;
    background-position:center;
    width:100%;
    /* height:300px; */
}

.footer_extend{
    background-image: url("../images/back_footer2.jpg");
    background-size: cover;
    background-position:center;
    width:100%;
    /* height:300px; */
    overflow: hidden;
}

.header_in{
    padding: 30px 30px 0px 30px;
    height: auto;
    width: auto;
    overflow: hidden;
    /* border-bottom: 1px solid #252525; */
}

.footer_egitimler {
    width: 90%;
    max-width: 1000px;
    margin:auto;
    /* height:300px; */
    /* border: 2px solid #ca9090; */
    /* border-radius: 10px; */
    /* float:left; */
    margin: auto;
    overflow: auto;
}

.footer_egitimler_baslik {
    /* margin:20px; */
    background-image: url("../images/egitimler.png");
    background-size: cover;
    width: 300px;
    height: 40px;
    margin: auto;
}

.footer_egitimler_kolon {
    width: calc(100% / 4 - 42px);
    margin: 20px;
    /* height:200px; */
    border: 1px solid #00000000;
    float: left;
    border-radius: 20px;
    transition: all .2s ease-in-out;
    background-color: #ffffff;
}

/*.footer_egitimler_kolon:hover {
    transform: scale(1.02)
}*/

.footer_egitimler_metin  {
    padding:20px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #2a2a2a;
}

.footer_end {
    background-color:black;
    text-align:center;
    color: #fff;
    padding:20px;
    clear: both;
    width: calc(100% - 40px);
    }

.giris_base{
    background-image: url("../images/back02.jpg");
    background-size: cover;
    width:100%;
    height: 800px;
    margin: 0px auto;
    padding:0px;
    top:0px;
}
.giris_logo{
    background-image: url("../images/logo.png");
    background-size: cover;
    width:236;
    height:78px;
    /* position:relative; */
    /* left: 130px; */
    /* top: 240px; */
    margin: auto;
}

.giris_content{
    color:white;
    /* font-weight: 600; */
    font-size: 10px;
    /* width: 300px; */
    margin: auto;
    /* position:relative; */
    /* left:100px; */
    /* top: 240px; */
    /* text-align: center; */
}

.sayfa_giris_base{
    background-image: url("../images/back02.jpg");
    background-size: cover;
    width:100%;
    height: 200px;
    margin: 0px auto;
    padding:0px;
    top:0px;
    overflow: hidden;
    z-index: 99999;
}

.iletisim_base{
    background-image: url("../images/back_iletisim.jpg");
    background-size: cover;
    width:100%;
    /*height: calc(100% - 100px);*/
    margin: 0px auto;
    padding:0px;
    top:0px;
}

.sayfa_giris_base_x{
	width:100%;
	/* overflow:scroll; */
	z-index: 98;
	/* height: 200px; */
	/* background-color: red; */
	/* opacity: 1; */
	position: absolute;
}

.sayfa_giris_base_text{
	position: relative;
	color: white;
	margin: 0 auto;
	text-align: center;
	top: 88px;
}

.iletisim_harita{
	margin:auto;
	width: 90%;
	height: calc(100% - 360px);
	overflow: hidden;
}

.iletisim_ikonlar{
	width: calc(100% / 4);
	float:left;
	text-align:center;
	overflow: hidden;
}

.iletisim_metin {
	color:white;
	text-align:center;
	overflow: hidden;
	width: 100%;
	padding-top: 15px;
	font-size: 18px;
}

.sayfa_govde_base {
	width:100%;
	max-width: 1920px;
	margin:auto;
	height:auto;
	overflow: hidden;
}

.egitimler_listeleme {
	height: 180px;
	width: calc(100% / 4 - 50px);
	float:left;
	overflow: hidden;
	padding: 20px;
	background-size: cover;
	border-radius: 20px;
	transition: all .2s ease-in-out;
	box-shadow: 0 0 0px red;
	opacity: 0.8;
	margin: 5px;
	text-shadow: 2px 2px 2px black;
	font-size: 18px;
}

.egitimler_listeleme:hover {
	box-shadow: 0 0 7px black;
	transform: scale(1.02);
	border-radius: 0px;
	opacity: 1.0;	
}

.egitimler_listeleme_icon {
	width:20px;
	height:20px;
	background-size:cover;
	float:left;
	/* margin: 5px; */
}

.egitimler_listeleme_tarih {
	width:100%;
	height: 15%;
	/* background-color:red; */
	color: white;
	font-size: 18px;
}

.egitimler_listeleme_basvuru {
	width:100%;
	height: 15%;
	/* background-color:#f700ff; */
}

.egitimler_listeleme_baslik {
	width:100%;
	/* height: 20%; */
	/* background-color:#00ff4a; */
	font-size: 19px;
	border-bottom:1px solid #fff;
	color: white;
}

.egitimler_listeleme_basvuru_sol {
	width:50%;
	float:left;
	font-size: 18px;
	color: white;
	margin-top: 6px;
}

.egitimler_listeleme_basvuru_sag {
	width:50%;
	float: right;
	text-align: right;
	font-size: 18px;
	color: white;
	margin-top: 6px;
}

.egitimler_kategori {
	height: 500px;
	width: calc(100% / 4 - 50px);
	float:left;
	overflow: hidden;
	padding: 20px;
	background-size: cover;
	border-radius: 20px;
	transition: all .2s ease-in-out;
	box-shadow: 0 0 0px red;
	opacity: 0.8;
	margin: 5px;
	background-position: center;
}

.egitimler_kategori:hover {
	box-shadow: 0 0 7px black;
	transform: scale(1.02);
	border-radius: 0px;
	opacity: 1.0;	
}

.egitimler_kategori_baslik{
	color:white;
	font-size:20px;
	font-weight:600;
	text-align: center;
	margin: auto;
}


.sayfa_govde_baslik {
	color:white;
	font-size:16px;
	font-weight:600;
	background-color:#ca0014;
	padding:10px;
	border-radius:10px;
	/* padding-bottom: 24px; */
	width: calc(100% - 30px);
	margin: auto;
}

.detay_galeri {
    width: calc(100% - 42px);
    margin: 20px;
    /* height:200px; */
    border: 1px solid #00000000;
    float: left;
    border-radius: 20px;
    transition: all .2s ease-in-out;
    background-color: #ffffff;
}

.detay_kutu_image {
    width: calc(100% - 42px);
    margin: 20px;
    border: 1px solid #00000000;
    float: left;
    border-radius: 20px;
    transition: all .2s ease-in-out;
    background-color: #ffffff;
}

.detay_kutu {
    width: calc(100% - 42px);
    margin: 20px;
    /* height:200px; */
    border: 1px solid #00000000;
    float: left;
    border-radius: 20px;
    transition: all .2s ease-in-out;
    background-color: #ffffff;
}

.detay_kutu_metin {
    padding:20px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #2a2a2a;
}

.form_background {
    background-image: url("../images/back_iletisim.jpg");
    background-size: cover;
    width:100%;
    height: 100%;
    position:fixed;
    top:0px;
    z-index:99;
    overflow: hidden;
}

.satispanel_orta {
	/* background-color:red; */
	width: 88%;
	/* height: 70%; */
	margin: auto;
}


/*FORM*/

label {font-size:16px}

.form_baslik{
    width: calc(90% - 40px)!important;
    padding:20px;
    /* color: #ffffff; */
    transition: all .2s ease-in-out;
    cursor:pointer;
    border-radius:10px;
    margin: 5%;
    font-size:20px;
    text-align:center;
    font-weight: 400;
}

.form_logo {
	margin: auto;
	position: relative;
	width: 100%;
	text-align:center;
}

.satisbaslat{
    background-image: url("../images/backpattern2.jpg");
    background-size: cover;
    width: 85%;
    max-width: 1000px;
    height: 85%;
    margin: auto;
    position:relative;
    top: 40px;
    border-radius:20px;
}

.satispanel_tablarbaslat{
    font-family:Arial;
    font-size:14px;
    font-weight:600;
    color:white;
    z-index:9999;
    text-align:center;
    margin:auto;
    width:100%;
    height:60px;
    background-color:#00b9f1;
    background-image: url("../../extras/loader-back.png") ;
    background-size: cover; 
    background-position:center;
}


.satispanel_baslat {
    width: 85%!important;
    padding:20px;
    color: #ffffff;
    background-color:#ca0014;
    transition: all .2s ease-in-out;
    cursor:pointer;
    border-radius:10px;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 2%;
    margin-top: 2%;
}

.satisbaslat.active {display:none}


.satispanel_tab{
    background-image: url("../images/backpattern2.jpg");
    background-size: cover;
    background-position: left;
    width:80%;
    height:90%;
    margin:10%;
    position:relative;
    border-radius:20px;
}

.satispanel_govdealt {
	position: absolute;
	bottom:15px;
	width: 100%;
	text-align: center;
}

/*BUTONLAR*/

.buton_menu {
    width:80px;
    text-align:center;
    padding:20px;
    color: #ffffff;
    transition: all .2s ease-in-out;
    cursor:pointer;
    float: left;
}

.buton_menu:hover {
    text-align:center;
    padding:20px;
    color: #ca0014;
}

.buton_menu_aktif {
    width:80px;    
    text-align:center;
    padding:20px;
    color: #ca0014;
    transition: all .2s ease-in-out;
    cursor:pointer;
    float: left;
    border: 1px solid #252525;
}


.buton_basvur_image{
    float:right;
    background-image: url("../images/basvur.png");
    background-size: cover;
    height: 60px;
    width: 155px;
    transition: all .2s ease-in-out;
    cursor:pointer;
}


.buton_menu_image{
    background-image: url("../images/logo.png");
    background-size: cover;    
    width:80px;
    text-align:center;
    padding:20px;
    color: #ffffff;
    transition: all .2s ease-in-out;
    cursor:pointer;
    float: left;
    display:none;
}

.buton_basvur_image:hover{
    background-image: url("../images/basvur2.gif");
}

.buton_branslar {
    color: #ffffff;
    border: 1px solid #f1f1f1;
    padding:10px;
    transition: all .2s ease-in-out;
    margin: auto;
    /* text-align: center; */
}

.buton_branslar_mobil{
    color: white;
    width: 300px;
    /* position: relative; */
    /* left: 100px; */
    /* top: 260px; */
    /* text-align: center; */
    height: 38px;
}      

.buton_branslar:hover{
    color:white;
    background-color: #ca0014;
    border: 1px solid #ca0014;
}

.buton_incele {
    font-weight:600;
    margin-top:10px;
    padding:10px;
    border: 2px solid #f1f1f100;
    color:white;
    background-color: #ca0014;
    cursor:pointer;
    border-radius: 10px;
}

.buton_incele_detay {
    font-weight:600;
    margin-top:10px;
    padding:10px;
    border: 2px solid #f1f1f100;
    color:white;
    background-color: #ca0014;
    cursor:pointer;
}

.buton_incele_detay_mobil {
	display:block;
	font-weight:600;
	margin:auto;
	padding:10px;
	color:#ffffff;
	background-color: #ca0014;
	cursor:pointer;
	text-align:center;
	position:fixed;
	width: calc(100% - 0px);
	bottom: 11.5px;
	font-size:20px;
	border-radius:10px;
	z-index: 99!important;
}

.buton_incele:hover {
    margin-top:10px;
    padding:10px;
    border: 2px solid #ca0014;
    color:#ca0014;
    transition: all .2s ease-in-out;
    background-color:#922e3a00;
}

.giris_base_frame{
	background-color: #000000ab;
	width:300px;
	height:auto;
	overflow:hidden;
	border-radius:20px;
	position: relative;
	left: 60px;
	top: 200px;
	padding: 30px;
	text-align: center;
	/* margin: auto; */
}


.mw {
	max-width: 1200px;
	margin: 0px auto;
	color: white;
	overflow: hidden;
	padding: 10px;
}

/*RESPONSIVE*/

@media only screen and (max-width: 1200px) {

			.egitimler_listeleme {
				height: 180px;
				width: calc(100% / 3 - 50px);
				float:left;
				overflow: hidden;
				padding: 20px;
				background-size: cover;
				border-radius: 20px;
				transition: all .2s ease-in-out;
				box-shadow: 0 0 0px red;
				opacity: 1.0;
				margin: 5px;
			}  


			/*FORM*/

			label {font-size:16px}

			.form_baslik{
				width: calc(100% - 20px)!important;
				padding: 10px;
				color: #313131;
				transition: all .2s ease-in-out;
				cursor:pointer;
				border-radius:10px;
				margin: 30px 0px 30px 0px;
				/* margin-top: 40px; */
				font-size:20px;
				text-align:center;
				font-weight: 400;
			}

			.form_logo {
				margin: auto;
				position: relative;
				width: 100%;
				text-align:center;
			}

			.satisbaslat{
				background-image: url("../images/backpattern2.jpg");
				background-size: cover;
				width:80%;
				height:90%;
				margin:10%;
				min-height: 700px;
				position:relative;
				top: 0px;
				border-radius:20px;
			}

			.satispanel_tablarbaslat{
				font-family:Arial;
				font-size:14px;
				font-weight:600;
				color:white;
				z-index:9999;
				text-align:center;
				margin:auto;
				width:100%;
				height:60px;
				background-color:#00b9f1;
				background-image: url("../../extras/loader-back.png") ;
				background-size: cover; 
				background-position:center;
			}


			.satispanel_baslat {
				width: 80%!important;
				padding:20px;
				color: #ffffff;
				background-color:#ca0014;
				transition: all .2s ease-in-out;
				cursor:pointer;
				border-radius:10px;
				margin: 5%;
			}

			.satisbaslat.active {display:none}


			.satispanel_tab{
				background-image: url("../images/backpattern2.jpg");
				background-size: cover;
				background-position: left;
				width:80%;
				height:90%;
				margin:10%;
				min-height: 700px;
				position:relative;
				border-radius:20px;
			}

			.satispanel_govdealt {
				position: absolute;
				bottom:15px;
				width: 100%;
				text-align: center;
			}


			.form_background {
				background-image: url("../images/back_iletisim.jpg");
				background-size: cover;
				width:100%;
				height:100%;
				position:fixed;
				top:0px;
				z-index:99;
				overflow: hidden;
			}

			.satispanel_orta {
				/* background-color:red; */
				width: 88%;
				height: 70%;
				margin: auto;
			}




}

@media only screen and (max-width: 900px) {


.giris_base_frame{
	background-color: #000000a8;
	width:300px;
	height:auto;
	overflow:hidden;
	border-radius:20px;
	position: relative;
	left: auto;
	top: 200px;
	padding: 30px;
	text-align: center;
	margin: auto;
}


			.egitimler_listeleme {
				height: 180px;
				width: calc(100% / 2 - 50px);
				float:left;
				overflow: hidden;
				padding: 20px;
				background-size: cover;
				border-radius: 20px;
				transition: all .2s ease-in-out;
				box-shadow: 0 0 0px red;
				opacity: 1.0;
				margin: 5px;
			}  


			.buton_incele_detay_mobil {
				display:block;
				font-weight:600;
				margin:auto;
				padding:10px;
				color:#ffffff;
				background-color: #ca0014;
				cursor:pointer;
				text-align:center;
				position: absolute;
				width: calc(100% - 0px);
				/* bottom:68.5px; */
				font-size:20px;
				border-radius:10px;
				z-index: 98!important;
			}


.egitimler_kategori {
	height: 160px;
	width: calc(100% - 50px);
	float:left;
	overflow: hidden;
	padding: 20px;
	background-size: cover;
	border-radius: 20px;
	transition: all .2s ease-in-out;
	box-shadow: 0 0 0px red;
	opacity: 0.8;
	margin: 5px;
	background-position: center;
}

.egitimler_kategori:hover {
	box-shadow: 0 0 7px black;
	transform: scale(1.02);
	border-radius: 0px;
	opacity: 1.0;	
}

.egitimler_kategori_baslik{
	color:white;
	font-size:36px;
	font-weight:600;
	text-align: center;
	margin: auto;
}

}


@media only screen and (max-width: 700px) {


            /*HEADER*/ 
            .header_base{
               background: rgb(0,0,0);
               background: linear-gradient(180deg, rgba(0,0,0,1) 00%, rgba(0, 0, 0, 0) 100%);
               z-index:99;
            }

            
            .header_in{
                padding: 20px 20px 5px 20px;
            }

            .header_mobile{
                display: block;
                position:fixed;
                bottom: 0px;
                width:100%;
                background-color: #151515;
                z-index: 999;
            }

            .buton_menu {
                display:none;
            }
            .buton_menu_aktif {
                display:none;
            }
            .buton_menu_image{
                background-image: url("../images/logo.png");
                background-size: cover;
                width:80px;
                text-align:center;
                padding:20px;
                color: #ffffff;
                transition: all .2s ease-in-out;
                cursor:pointer;
                float: left;
                /* display:block; */
            }

            /*GÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â°RÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€¦Ã‚Â¾*/

            .giris_base{
                background-image: url("../images/back02_mobil.jpg");
                background-size: cover;
                background-position: center;
                width:100%;
                height: calc(100% - 61.5px);
                margin: 0px auto;
                padding:0px;
                top:0px;
            }




            .giris_logo{
                background-image: url("../images/logo.png");
                background-size: cover;
                /* width:236; */
                /* height:78px; */
                /* position:relative; */
                /* left: 0%; */
                /* top: 170px; */
                margin: auto;
            }

            .giris_content{
                left: 0%;
                margin: auto;
                top: 180px;
            }
            .buton_branslar_mobil{
                color: white;
                width: 300px;
                /* position: relative; */
                /* left: 100px; */
                /* top: 200px; */
                /* text-align: center; */
                /* left: 0%; */
                margin: auto;
            }    


			.egitimler_listeleme {
				height: 180px;
				width: calc(100% - 50px);
				float:left;
				overflow: hidden;
				padding: 20px;
				background-size: cover;
				border-radius: 20px;
				transition: all .2s ease-in-out;
				box-shadow: 0 0 0px red;
				opacity: 1.0;
				margin: 5px;
			}         



	

			/*BUTONLAR*/

			.buton_menu_mobile {
			    font-size:12px;
                float:left;			    
				width: calc(25% - 20px);
                text-align: center;
                padding: 10px;
                color: #ffffff;
                transition: all .2s ease-in-out;
                cursor: pointer;				
			}
			.buton_menu_mobile_aktif {
                font-size:12px;
                font-weight:600;
                float:left;
                width: calc(25% - 20px);
                text-align: center;
                padding: 10px;
                color: #ffffff;
                transition: all .2s ease-in-out;
                cursor: pointer;
                background-color: #ca0014;
             }	

             .buton_basvur_image_button {
                float: left;
                background-image: url(../images/instagram.png);
                background-size: cover;
                height: 60px;
                width: 60px;
                transition: all .2s ease-in-out;
                cursor: pointer;
             }	

            .footer_egitimler {
                width: 100%;
                margin:auto;
                margin: auto;
                overflow: auto;
            }

            .footer_egitimler_kolon {
                width: calc(100%  - 12px);
                margin: 5px;
                /* height:200px; */
                border: 1px solid #00000000;
                float: left;
                border-radius: 20px;
                transition: all .2s ease-in-out;
                background-color: #ffffff;
            }
            
            .footer_egitimler_metin  {
                padding:20px;
                text-align: center;
                font-size: 12px;
                font-weight: 400;
                color: #2a2a2a;
            }      

            .footer_end {
                margin-bottom:60px;
                }                   	
}






/*ORJ*/ 

button {
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: buttonface;
    box-sizing: unset;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
    border-width: 0px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    width: 80%;
}

select{
    width: 100%;
    height: 70px;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: #ffffff00;
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    margin-bottom: 20px;
    font: 400 13.3333px Arial;
    padding: 6px 20px;
    border-width: 0px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
    border-bottom: 1px solid #171515;
    font-size: 20px;
    box-shadow: inset 2px 2px 2px transparent;
	
}

input {
    width: 100%;
    height: 70px;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: #ffffff00;
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    margin-bottom: 20px;
    font: 400 13.3333px Arial;
    padding: 6px 20px;
    border-width: 0px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
    border-bottom: 1px solid #171515;
    font-size: 20px;
    box-shadow: inset 2px 2px 2px transparent;
    